FLTK 1.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
Fl_Graphics_Driver::matrix Struct Reference

A 2D coordinate transformation matrix. More...

`#include <Fl_Device.H>`

## Public Attributes
double | a
double | b
double | c
double | d
double | x
double | y

## Detailed Description

A 2D coordinate transformation matrix.

The documentation for this struct was generated from the following file:

- Fl_Device.H

- © 1998-2014 by Bill Spitzak and others.